RubyGems Navigation menu

flox 0.2.0

Flox is the no-fuzz backend for game developers. The Ruby SDK allows direct interaction with the Flox servers, e.g. to download log files or update specific entities. It can be used from other Ruby scripts or directly with its bundled command-line utility.

Versions:

  1. 0.2.0 - February 21, 2014 (17 KB)
  2. 0.1.2 - February 21, 2014 (14.5 KB)
  3. 0.1.1 - February 21, 2014 (14.5 KB)
  4. 0.1.0 - February 21, 2014 (12 KB)
  5. 0.0.2 - February 21, 2014 (12 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • Daniel Sperl

Owners:

5cbc9c27cb00dd257a4066c0c51139bb

Total downloads 2,119

For this version 401

Show all versions (6 total)

Required Ruby Version: None

Licenses:

Simplified BSD

Gemfile:
gem 'flox', '~> 0.2.0' = Copy to clipboard Copied!

install:
gem install flox = Copy to clipboard Copied!

Links: